<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <!-- Firebase -->
    <script src="https://www.gstatic.com/firebasejs/4.12.0/firebase.js"></script>
    
    <!-- Bootstrap -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    
    <!-- Local Dependencies -->
    <script type="text/javascript" src="public/js/mainClient.js"></script>
    <link rel="stylesheet" type="text/css" href="/public/css/mainStyles.css">
  </head>
  <body>
    <div class="header">
      <button class="btn sidebar-toggler set-purple col-sm-1">Sidebar</button>
      <h3 class="nav-active-label col-sm-5">Earnings Straddle Calculator</h3>
    </div>
    <div class="main">
    </div>
    <div class="sidebar">
      <a href="#" id="earnings-straddle-calculator-link">E.S.C.</a>
      <a href="#" id="price-channel-bot-link">P.C.B.</a>
      <a href="#" id="market-spread-bot-link">M.S.B.</a>
    </div>
  </body>
</html>